@charset "utf-8";
/* CSS Document */

*{
	margin:0px;
	padding:0px;	
}

html,body{
	height:100%;

	-webkit-text-size-adjust;100%;
	
}


body {
	font-size: 14px;
	font-family:"メイリオ", "Meiryo", "ヒラギノ", "角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "MS Pゴシック", "MS P Gothic", sans-serif;
	font-weight:500;
	color:#000000;
	line-height:1.6;
}

h1,h2,h3,h4{
	font-size: 100%;
}

h2{
	font-size: 16px;
	font-weight:500;
	margin:16px 0;
	padding:8px 14px;
	color:#fff;
	border-radius: 4px;
	background-image: -webkit-gradient(linear, center top, center bottom, from(#167fe8 30%), to(#003c7b));
	background-image: -webkit-linear-gradient(top, #167fe8 30%, #003c7b);
	background-image: -moz-linear-gradient(top, #167fe8 30%, #003c7b);
	background-image: -o-linear-gradient(top, #167fe8 30%, #003c7b);
	background-image: -ms-linear-gradient(top, #167fe8 30%, #003c7b);
	background-image: linear-gradient(to bottom, #167fe8 30%, #003c7b);
	-webkit-box-shadow: 3px 3px 10px 0px rgba(13,40,107,0.4);
	-moz-box-shadow: 3px 3px 10px 0px rgba(13,40,107,0.4);
	box-shadow: 3px 3px 10px 0px rgba(13,40,107,0.4);	}

h3{
	font-size: 16px;
	font-weight: bold;
	padding: 0 16px;
	color: #007BC7;
}
ul{
	text-decoration:none;
}

li{
	list-style-type:none;
}

li img{
	vertical-align:bottom;
}

img{
	max-width: 100%;
	height: auto;
	width:auto;
}

#header img{
	vertical-align:bottom;
}

.clear {
	clear:both;
}
.clearfix:before, .clearfix:after {
	content: "";
	display: block;
}
.clearfix:after {
	clear: both;
}

/*=========================link*/

a{
	text-decoration:none;
	color:#444;
}
a:active{
	text-decoration: none;
	color:#444;
}

a img{
	border:none;
	width:100%;
	height:auto;
}
